Subject: Meet galaxy – expert wall clock producer in Turkey
From: "AYPAS ELEKTRONIK" <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Jun 2025 07:44:39 +0000
List-Id: 683997e0601c540001cbf3b7 <aypas.com.tr>

Eğer bu e-postayı düzgün göremiyorsanız, lütfen buraya tıklayın [https://track.inclick.email/webversion/6853dfb162428e00018c312f/6858fcb63151f92d6ac94cf9/683997e0601c540001cbf3b7/].

Dear Sir/Madam,
I hope this message finds you well.
My name is Ali Kutay Yörür, and I’m reaching out on behalf of Galaxy Wall Clocks, a brand of Aypaş Elektronik, based in Istanbul, Turkey.
We have been manufacturing wall clocks, promotional clocks, and clock mechanisms since 1985. All of our products are 100% made in Turkey at our own factory.
Our facility covers 18,000 square meters, and we manage the entire production process ourselves — from design and mold-making to assembly and packaging. This allows us to ensure high quality and fast service for all of our customers.
We are also proud to be the first company in Turkey to produce silent sweep clock movements.
If you'd like to learn more or receive our PDF catalog, please feel free to visit our website:
🌐 www.aypas.com.tr [https://track.inclick.email/click/6853dfb162428e00018c312f/6858fcb63151f92d6ac94cf9/683997e0601c540001cbf3b7/68516dbb9d0f1a40ffb5b743]
If you have any questions or would like a quote, please feel free to contact me at:
📧 [email-masked]
I’d be happy to assist you at any time.
[Instagram icon] [https://track.inclick.email/click/6853dfb162428e00018c312f/6858fcb63151f92d6ac94cf9/683997e0601c540001cbf3b7/68516dbb9d0f1a40ffb5b744]
Üyelikten ayrıl [https://track.inclick.email/unsubscribe/6853dfb162428e00018c312f/6858fcb63151f92d6ac94cf9/683997e0601c540001cbf3b7?culture=tr-TR]
Bu ileti size INBOX [https://useinbox.com/tr] aracılığıyla gönderilmiştir.